Support » Plugin: HubSpot WooCommerce Integration » Update HubSpot properties to make it compatible with our latest version

  • Resolved k730hs

    (@k730hs)


    Hi,

    I had installed hubspot woocommerce integration.
    However, when i trying to update the properties.
    It shows error.
    Please assist.

    Thank you.

    Error logs:
    Process: Updating Properties
    URL: /properties/v1/contacts/properties/named/customer_group
    Response: {“status_code”:404,”response”:”{\”status\”:\”error\”,\”message\”:\”Couldn’t find a Property with the given name ‘customer_group’\”}”,”errors”:””}

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author makewebbetter

    (@makewebbetter)

    Hello k730hs,

    Thanks for showing your interest in our plugin.

    The issue shared by you can be solved very easily if you follow these steps:

    1) In HubSpot contact properties section, please create a new property named as Customer Group and so it will take a default slug of customer_group and then please add this property under a group named as “Customer Group”. (This is the property due to which the error coming. Might be the property created by our plugin is missing from your portal and thus on update causing error.)
    2) After doing this, please then try to update the properties.

    Even then you face any problems or issues, please contact us here:
    https://makewebbetter.freshdesk.com/support/login we will be happy to help you.

    Regards,

    k730hs

    (@k730hs)

    Hi,

    It working fine now!
    Thanks a lots!

    Best regards,
    k730hs

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update HubSpot properties to make it compatible with our latest version’ is closed to new replies.